{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "rc:point_a_overlay",
            "materials": {
                "default": "entity_beam_additive"
            },
            "geometry": {
                "default": "geometry.full_block_overlay"
            },
            "textures": {
                "default": "textures/entity/point_a_overlay"
            },
            "render_controllers": [
                "controller.render.default"
            ]
        }
    }
}